RubyGems Navigation menu

Reverse dependencies for archer-rails Latest version of the following gems require archer-rails

Total downloads 363,367

For this version 91,847

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6

Links: